@CHARSET "UTF-8";

.related-site .related-list ul{display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 4rem;}
  .related-site .related-list ul li{width: 100%;position: relative;padding:2rem 2rem 3rem 2rem;border: 0.1rem solid #ddd;}
  .related-site .related-list .thum{height: 30rem;overflow: hidden;}
  .related-site .related-list .thum img{width: 100%;object-fit: cover;height: 100%;}
  .related-site .related-list .conts{position: relative;padding: 0;}
  .related-site .related-list .conts .title .tit{font-size: 23px; color: #212121; margin: 20px 0 18px; display: -webkit-box; padding-left: 17px; position: relative; line-height: 1.25; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;}
 
  .related-site .related-list .conts .contentTxt{padding: 20px 0 0 5px; color: #555; line-height: 1.4; font-size: 18px; border-top: 1px solid #ddd;}
  .related-list > ul > li .conts .title .title{position:relative;}
  .related-list > ul > li .conts .title:before {content: '';width: 7px;height: 7px;background: #034ea2;border-radius: 50%;position: absolute;left: 0;top: 1.5rem;}
  
  .related-list > ul > li .conts a.homepage {width: 25px;height: 25px;display: block;background: #034ea2 url(../images/home-icon.png) no-repeat center;border-radius: 5px;text-indent: -9999px;position: absolute;right: 0;top: 0;}
 
 
  @media only screen and (max-width:1400px){
	.related-site .related-list ul{grid-template-columns:1fr 1fr; gap:3rem;}
  }

  @media only screen and (max-width:767px){
	.related-site .related-list ul{grid-template-columns:1fr; gap:3rem;}
  }